<?php
@session_start();
include "control/activity.php";
$dd = new activity();

$mResult = $_REQUEST['gamenumber'];
$number = $_REQUEST['number'];

$table = "k3_game_runing";
$value = "manual_result='$number'";
$condition = " game_number='$mResult'";
$result = $dd->updateData($table,$value,$condition);
if($result)
{
    print_r(json_encode(array("status" => "success","remark" => "Update Successfully..!!")));
}

 ?>